.hero-logo-holder {
	position:relative !important;
  padding-bottom:4rem !important;
}
@media(max-width:599px) {
.hero-logo-holder { padding-bottom:0 !important;padding-top:6rem !important}
.hero-logo-holder .hero-logo {
  margin-top:0;
  display:block !important;
  width:100% !important;
  max-width:90vw !important;
}
.red-circle-promo {
position:absolute !important;
  top:5px !important;
  left:5px !important;
  width:100px !important;
  height:100px !important;
}
.content-circle h4 {
 font-size:14px !important; 
}
.content-circle h5 {
 font-size:9px !important; 
}
}